Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 13:07:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder alameera                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alameera Bot:  Hi Alameera ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0583410986 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583410986            05:00 PM, 11th Mar                   Juhi                   Hi, Thank you
  for contacting us. My name is Juhi, I will be happy to assist you.           05:01 PM, 11th Mar                   Juhi                   As we can see you are contacting us regarding order status.           05:02 PM, 11th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           05:02 PM, 11th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           05:03 PM, 11th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:06 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230103